{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('report/early_warning_system/early_warning_system') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('report/early_warning_system/early_warning_system') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Frühwarnsystem</span>
        <span class="ms-auto"></span>
        {% include 'component/mdc_context_menu_component.html.twig' with {
            'id': 'early_warning_system',
            'listItems': [
                {
                    'label': 'Hintergrundinformationen',
                    'url': path('report_early_warning_system_information_document'),
                    'icon': 'lightbulb'
                },
            ]
        } only %}
    </div>
{% endblock %}

{% block main %}
        <div id="early_warning_system_map" style="height: 100%;" data-latitude="50.1264123" data-longitude="8.9283105"></div>
{% endblock %}
